function validarForm(){
	var valor    = $('#valor').val();
	var pass     = $('#senha').val();
	
	if (valor == "") {
		$('#valor').focus();
		toastr.clear(); toastr.error('O campo VALOR está vazio!');
		return false;
	};
	if (pass.length <= 7 || pass.length >= 65) {
		toastr.clear(); toastr.error('A senha digitada está menor que 8 dígitos ou maior que 64 dígitos!');
		return false;
	}

	return true;
}
function goBack() {
	window.history.back();
}
$('#valor').mask('000.000.000.000.000,00', {reverse: true});